Support » Plugin: YITH WooCommerce Wishlist » Bug in version 2.1.1

  • Warning: array_key_exists() expects parameter 2 to be array, string given in /wp-content/plugins/yith-woocommerce-wishlist/includes/class.yith-wcwl.php on line 1159

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Bug in version 2.1.1’ is closed to new replies.